﻿header, nav, aside, article, footer { display:block; }
img { border: 0; }

body {
	background: #e4e4e4;
	cursor: auto;

}

#rec1 {
	background: #e4e4e4;
	cursor: pointer;
	text-decoration: none;

}

a {
	color: #333;
	font-family:Arial,sans-serif;
	font-size: 14px;
	cursor: auto;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}

header {
	width: 100%;
	height: 94px;
	background: url("Img/bgheader.png");
	margin: 0 0 20px 0;
	position: relative;
}

#header_block {
	width: 962px;
	margin: 0 auto;
}

#f-logo {
	width: 65px;
	height: 73px;
	float: left;
	margin: 10px 5px;
}

#logo {
	width: 226px;
	height: 44px;
	float: left;
	margin: 40px 0 0 0;
}

#lang {
	display: block;
	float: left;
	width: 50px;
	height: 33px;
	margin-left: 180px;
	margin-top: 10px;
}

.button {
	float: right;
	margin: 10px 10px;
	margin-top: 20px;
}

#home {
	display: block;
	width: 101px;
	height: 55px;
	background: url("Img/home.png");
	margin: 0;
	float: left;
}
#home:hover {
	background: url("Img/home_hover.png");
}

#contact {
	display: block;
	width: 106px;
	height: 55px;
	margin: 0;
	background: url("Img/contact.png");
	float: left;
}
#contact:hover {
	background: url("Img/contact_hover.png");
}

article {
	width: 962px;
	margin: 0 auto;
}

.content_top {
	width: 962px;
	height: 10px;
	background: url("Img/content_top.png");
	margin: 0;
}

.content {
	width: 942px;
	background: url("Img/content_body.png") repeat-y;
	padding: 10px;
	
	color: #333;
	font-family:Arial,sans-serif;
	font-size: 14px;
}

.content_bottom {
	width: 962px;
	height: 12px;
	background: url("Img/content_bottom.png");
	margin: 0;
}

footer {
	width: 962px;
	margin: 20px auto 0 auto;
}